/**
 * Theme Name:     MAGNETICO Child
 * Author:         Inovasite - Diego Ricardo
 * Template:       magnetico
 * Text Domain:	   magnetico-child
 * Description:    Tema do site MAGNETICO
 */

.header, .footer-logo a, .footer-logo a::after {
    background-color: #01294c;
}
.header-infos .c, .header-infos .c::after {
    background-color: #283f53 !important;
}
.footer {
    background-color: #01294c !important;
}
.footer-dev {
	background-color: #000000 !important;
}
.header-menu .menu-item:not(.current_page_item) a {
	color: #ccd4db !important;
}

.bgbreadcrumb {
    display: flex;
    padding: 9rem 0 8rem 0;
    position: relative;
    z-index: 1;
    background-size: 100%;
    position: relative;
}

#breadcrumbs p {
    margin-top: 10px;
}

#breadcrumbs span {
    display: inline-block;
    color: var(--blue);
    letter-spacing: 0.1rem;
    font-size: 1.3rem;
    text-transform: uppercase;
}

#breadcrumbs span+span:before {
    content: "/\00a0";
    padding: 0 5px;
    color: rgb(202, 202, 202);
}

#breadcrumbs span a {
    color: var(--gray400);
    transition: all .3s;
}

#breadcrumbs span a:hover {
    color: var(--blue);
}
